#topnav {
    position: relative;
    width: 167px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

#topnav ul#mainnav {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
ul#mainnav li {
    padding: 0px;
	margin: 0px;
	color: #0e5c4f;
    font-weight: bold;
    height: 22px;
    width: 167px;
    display: block;
}

ul#mainnav a {
	color: #b0e3fa;
	padding: 0px 0px 0px 20px;
	text-decoration: none;
    font-weight: bold;
    height: 22px;
    width: 147px;
    background: url(../images/NAV_BULLET_OFF.gif) no-repeat 0px 3px;
}
html>body ul#mainnav a {
	color: #b0e3fa;
	padding: 0px 0px 0px 20px;
	text-decoration: none;
    font-weight: bold;
    height: 22px;
    width: 147px;
    background: url(../images/NAV_BULLET_OFF.png) no-repeat 0px 3px;
}

ul#mainnav li:hover {
	color: #0f77a7;
    background: url(../images/NAV_BULLET_ON.gif) no-repeat 0px 3px;
}
html>body ul#mainnav li:hover {
	color: #0f77a7;
    background: url(../images/NAV_BULLET_ON.png) no-repeat 0px 3px;
}

ul#mainnav li:hover a {
	color: #0f77a7;
    background: url(../images/NAV_BULLET_ON.gif) no-repeat 0px 3px;
}
html>body ul#mainnav li:hover a {
	color: #0f77a7;
    background: url(../images/NAV_BULLET_ON.png) no-repeat 0px 3px;
}

ul#mainnav li.current {
	color: #0f77a7;
    background: url(../images/NAV_BULLET_ON.gif) no-repeat 0px 3px;
}
html>body ul#mainnav li.current {
	color: #0f77a7;
    background: url(../images/NAV_BULLET_ON.png) no-repeat 0px 3px;
}

ul#mainnav li.current a {
	color: #0f77a7;
    background: url(../images/NAV_BULLET_ON.gif) no-repeat 0px 3px;
}
html>body ul#mainnav li.current a {
	color: #0f77a7;
    background: url(../images/NAV_BULLET_ON.png) no-repeat 0px 3px;
}
